---
layout: layouts/page.vto
title: FAQs
url: /faq/
menu:
  visible: true
  order: 3
---

## What is DECA Token?

DECA Token is a token backed up by <a href="https://search.deca.eco" target="_blank" >decentralized carbon credits</a>.
The goal is to create governance for the open collective DAO and develop the 
DECA protocol as a public good that supports projects with social and 
environmental impact and avoids that CO2 gets into the atmosphere in order to 
fulfill the Paris Agreement goals.

### How to get the DECA Token?

Currently DECA Token has two liquidity pools at uniswap Ethereum and Arbitrum 
Networks

* <a href="https://app.uniswap.org/swap?inputCurrency=ETH&outputCurrency=0x3556a5005d5411603e0115efd9b875fdfb3ad7e9&chain=mainnet" target="_blank"> Uniswap on the Ethereum Network</a>
* <a href="https://app.uniswap.org/swap?inputCurrency=ETH&outputCurrency=0x02f1cb850799d651d56775dae04f66362eb8e4b2&chain=arbitrum" target="_blank"> Uniswap Arbitrum L2 Network</a>

**IMPORTANT:** Always verify the address of the DECA Smart contract. Here is a 
list of DECA contracts in multiple Networks:

| Network  | Contract                                                                                                                                         |
|----------|--------------------------------------------------------------------------------------------------------------------------------------------------|
| Ethereum | <a href="https://etherscan.io/token/0x3556a5005d5411603e0115efd9b875fdfb3ad7e9" target="_blank"> 0x3556a5005d5411603e0115efd9b875fdfb3ad7e9</a>|
| Arbitrum | <a href="https://arbiscan.io/token/0x02f1CB850799D651d56775dAe04F66362eb8e4B2" target="_blank"> 0x02f1CB850799D651d56775dAe04F66362eb8e4B2</a>|
| Linea    | <a href="https://lineascan.build/token/0x380d8b3fbdd15ad5ff4bc5fb5393fcd10dc2a68b?a=0x3D038bA1e06e1d600E3e68F0dbD7b28828786C25" target="_blank">0x380D8b3FbDD15Ad5ff4Bc5Fb5393FCd10dc2A68b</a> |
| ZKEVM   |  <a href="https://zkevm.polygonscan.com/token/0x34f4e513517f7aea7d6ef797b30ed56af8000344?a=0xDDd93CEC5843f471Eb2b8B2886b2Be32555B5209" target="_blank">0x34f4E513517f7aEA7D6Ef797b30Ed56AF8000344</a> |
| ZKSync   | Unknown |


It is up to the comunity to provide liquidity and bridge into other Ethereum 
Layers or Dexes. If you did please contact us to verify and update this section.

> Notice: Disclossure Agreement
> You should be aware of your own country cryptocurreny regulations and it is 
your own responsability to comply with the laws of your country.

### Can I mine DECA Token?

DECA Token cannot be mined or minted. It is based on the ERC20 created by an 
ICO that previously backed up the DECA Token minting with Decentralized Carbon 
Credits, DECA Token has a limited supply, and its security has been audited. 
DECA Governance token will be able to be minted/mined in the future, and there 
will be the possibility to migrate DECA Token to the DECA Protocol as DECA 
Governance tokens if requested.

## What is the difference between the DECA Token and the DECA Governance Token?

Currently, the DECA Token works with the ERC20 standard and is used in the 
<a href="https://snapshot.org/#/decentralizedcarbon.eth" target="_blank">snapshot DAO</a> 
for governance purposes. It also includes a record of the decentralized carbon 
credits database (A.K.A decentralized backlog) which holds a record of the 
previous migrated carbon credits to back up the emissions on the DECA Token.

The DECA Governance Token will be an updated version of the DECA token with 
added Governance feautures and tokenomics model with <a href="https://medium.com/@MarBlueBucket.AI/what-does-ultrasound-money-mean-aa6f1eb1da4" target="_blank">ultrasound money like properties</a>
. The goal is to create a model that controls the DECA Governance Token 
minting as reward to the participants of the [DECA Minting/Mining Use Case]() 
Process, which also mints a secondary token (Carbon Token) as backup by the 
same mechanism. This secondary token represents the decentralized carbon credits 
or a reduction proof of 1 ton CO2 offset 1:1 equivalence following some ISO standards
and technical DAO Approval.

## More about the carbon token

The carbon token is the representation of 1 tco2 offset, either backup by 
previously decentralized carbon credits in the early phase, or by a verified
technical DAO Committee that approves that it was created following the ISO 14064
standard as compliance.

## What is the DECA Protocol?

Since the model is very abstract, it serves many use cases. Also, the base proto
col design intends to be modular and upgradeable if the DAO Decides to make 
changes, and thus, we consider this a base protocol that can support green 
energy and carbon offset decentralized solutions.


## What are the DECA Offset Certificates?

The carbon token will have inflationary and burnable properties, and in the 
event of being burned, there will be burning proof added to the DECA Offset 
Certificates (Soulbound tokens with offset tracing features capabilities)
> Think of it as a proof of carbon offset in a certificate

The DECA Offset Certificates are [Non-Transferable NFTs](https://vitalik.eth.limo/general/2022/01/26/soulbound.html)

## What are carbon credits?

Basically, they are digital assets that are equivalent to one metric ton 
(1000kg/2205 lbs) of CO2 equivalent. The different kinds of certificates (CER, 
ERU, AAU, RMU, etc.), the virtual currency of the carbon market, are called 
carbon credits or carbon offsets. In the literature, two definitions of carbon
credits are common.

A carbon credit is a tradable instrument that represents either:

- A permit which gives the holder the right to emit one ton of carbon dioxide or
 equivalent greenhouse gas (tCO2e) into the atmosphere, or
- A certificate from a project that represents the removal or avoidance of one 
tCO2e from the atmosphere.

## What is the Paris Agreement?

The Paris Agreement set out to improve upon and replace the Kyoto Protocol, an 
earlier international treaty designed to curb the release of greenhouse gases. 
It entered into force on November 4, 2016, and has been signed by 197 countries
and ratified by 187 as of November 2019.

Paris Agreement, in full Paris Agreement Under the United Nations Framework
The Convention on Climate Change, also called the Paris Climate Agreement, or 
COP21, is an international treaty, named for the city of Paris, France. It was 
adopted in December 2015 and aimed to reduce the emissions of gases that 
contribute to global warming.


## What are the carbon markets?

Carbon markets arise with the intention of obtaining the necessary emission 
reductions (targets) at the lowest cost: whoever can carry out the reduction 
actions at a not very high cost performs them. Whoever costs more, buys and 
helps finance, in this way, the projects of the former: this is how the 
efficiency of the system is achieved.

With this in mind, the European emissions trading market emerged in 2005. The 
objective was to meet the objectives established by the Kyoto protocol and for 
the European industry to contribute in the most optimal way. Each issuing 
facility had a reduction target to meet and could meet it either by making 
technological changes that would reduce its own emissions or, if that option 
was complicated and expensive, by purchasing emission rights.

## Why should I trust DECA?


DECA seeks to create a fair and transparent way for parties to easily 
participate in a decentralized, low-carbon economy. With DECA, individuals are 
part of the carbon credit process and can vote on the way they get generated, 
used, and allocated. This means that DECA community members can use the 
platform to enhance the scientific rigor of their local jurisdiction or to seek
validation of carbon credit from one jurisdiction to another. The DECA Protocol 
seeks to redress the wrongs of carbon emissions by adhering to the principles of
the protocol and by opening the process of the Paris Agreement to a worldwide 
audience.

DECA smart contract was audited by Quantstamp, a trusted leader in blockchain 
security, and delivers end-to-end blockchain solutions for the world’s largest 
enterprises. The entire project is completely open-source and can be accessed by
everyone.

* 100% FOSS software
* A community-based project
* DAO decision-making
* **Don't trust; verify!**

## How does the GAS thing work on an EVM-based blockchain?

DECA Token and DECA Protocol operate on the Ethereum blockchain and Layer 2 
blockchains, which uses a technology called the Ethereum Virtual Machine to 
execute Smart Contracts.

As with any blockchain, you need to pay a fee to make a transaction. In 
Ethereum, the name of this fee is gas, and it is required to run processes or 
make transactions. These transaction fees are covered in Ethereum (yes, you 
must have some ether in the wallet). There are two parameters you need to set 
in the gas amount or fee to make it work properly: one is GAS AMOUNT or UNITS 
the other is the gas price.

- The GAS UNITS are the minimum required to process the transaction.

- The GAS PRICE is an amount related to how fast the transaction will be 
processed.

The GAS UNITS are recommended to have 100 000 for two main reasons: in test 
need, we need more, it is easy to remember, and you get back the units the 
transaction did not use as change (IMPORTANT: if you use less than 65 000, You 
might lose your transaction and the fee/gas).

The GAS PRICE depends on how much congestion is in the network, we used to say 
30 GWEI is an average good amount but for some reasons, this may vary a lot, so
the best way is always to verify the congestion and check how fast you want your
transaction to be done by the site [eth gas station](https://www.ethgasstation.info/)
which will give you some recommendations on how much GWEI you should use 
depending on how fast you want your transaction.


## When DECA cancels carbon credits, why doesn't the token lose value?

DECA creates value through the cancellation of carbon credits in two ways:

* It supports projects with social and environmental aspects and prevents CO2 
from entering the atmosphere. Each carbon credit is unique, and the purchase 
price of the carbon credit is frozen in the blockchain and represented in the 
secondary carbon token.

You can compare it with contracting a service; the value of the service isn't calculated during the project's development but only in its execution afterward.

## What happens if DECA doesn't reach or surpasses the soft cap?

DECA has an ambitious goal to save the environment: The project team wants to 
raise 10 Million USD. If DECA doesn´t reach the softcap, the business plan will
be adjusted but not stop the development of The DECA Platform. 

If DECA surpasses the soft cap, the carbon credit percentage will be increased 
in order to support more environmental and social projects.

Furthermore, the DECA Protocol Development will include a new tokenomics model 
to incentivize its community and carbon market participants with their 
reduction of carbon footprints and carbon credits integration into the protocol
to further the DECA Governance Token.

## Who is behind DECA?

### Currently
The DECA DAO will follow up on the development as an open collective group
to develop the DECA Protocol as a common good and fully free software project.

We still get support from other organizations and previous project developers.

### 2022-2024
The Decentralized Climate Foundation, which is a non-profit organization, is 
currently leading the DECA Project and other green energy and footprint 
offset projects.

### 2019-2022
DECA token and Deca Search where originaly developed by two Canadian companies:
Neetsec International Inc (NSI) & Innovative Hydrogen Solutions (IHS);

Innovative Hydrogen Solutions is a company founded in 2004 and based 
in Aurora, Ontario; Innovative Hydrogen Solutions develops and commercializes 
new hydrogen-based energy and power technologies that improve internal 
combustion engine performance. 

NSI is an open-source, cybersecurity, and blockchain solutions company founded 
in 2019 in Aurora, Ontario. 


DECA Ecosystem is a project filled with visionaries, experts, and believers 
unified by the possibility that there is a better tomorrow.  

## How to support DECA

- Help Solve Development Issues at git.
- Provide Liquidity and/or donate to the DAO Vault.
- Join our community groups and ask us.


